#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
void visop(WSCbase* object){
  if (object->getVisible() == False){
    char buffer[16];
    strcpy(buffer,"del");
    newvudp_000->write((WSCuchar*)buffer,16);
  }
}
static WSCfunctionRegister  op("visop",(void*)visop);
